I was not able to Install the PyOpenGL package despite the deceiving name used for the script easy_install .

OK, when I run from Windows XP Pro, no service pack, command Prompt:

C:\Python24\Scripts>easy_install-2.4.exe PyOpenGL

the following message is shown.

Searching for PyOpenGL
Best match: PyOpenGL 3.0.0a6
Processing pyopengl-3.0.0a6-py2.4.egg
pyopengl 3.0.0a6 is already the active version

Using c:\python24\lib\site-packages\pyopengl-3
Processing dependencies for PyOpenGL



and the package, I verify at: C:\Python24\Lib\site-packages , is not installed.

Any suggestions?

__________________________________________________
Do You Yahoo!?
Tired of spam? Yahoo! Mail has the best spam protection around
http://mail.yahoo.com